[property]
gpu-id=0
net-scale-factor=0.0039215697906911373
tlt-model-key=tlt_encode
tlt-encoded-model=/opt/nvidia/deepstream/deepstream/samples/models/trafficcamnet/resnet18_trafficcamnet_pruned.etlt
labelfile-path=/opt/nvidia/deepstream/deepstream/samples/models/trafficcamnet/labels.txt
model-engine-file=/opt/nvidia/deepstream/deepstream/samples/models/trafficcamnet/resnet18_trafficcamnet_pruned.etlt_b1_gpu0_fp32.engine
input-dims=3;544;960;0
uff-input-blob-name=input_1
batch-size=1
process-mode=1
model-color-format=0
## 0=FP32, 1=INT8, 2=FP16 mode
network-mode=0
num-detected-classes=4
interval=0
gie-unique-id=1
output-blob-names=output_bbox/BiasAdd;output_cov/Sigmoid

[class-attrs-all]
pre-cluster-threshold=1
group-threshold=1
## Set eps=0.7 and minBoxes for cluster-mode=1(DBSCAN)
eps=0.2

#minBoxes=3
[class-attrs-0]
pre-cluster-threshold=0.2
## Set eps=0.7 and minBoxes for cluster-mode=1(DBSCAN)
eps=0.2
#minBoxes=3

[class-attrs-1]
pre-cluster-threshold=0.2
## Set eps=0.7 and minBoxes for cluster-mode=1(DBSCAN)
eps=0.2
#minBoxes=3
